Subject: RE: Citgo Pipeline rupture
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 May 2000 04:53:00 -0700 (PDT)

As I understand it, the meeting is planned for the full day (including 
lunch), although I do not know the exact starting time.  John Odam, the 
mediator, will most likely set the time.  Because Enron in-house counsel 
duties are shifting from Kenton to Richard Sanders, Twanda Sweet (Richard's 
assistant) will be finishing the details of the meeting.  I am forwarding the 
information I have to Twanda so she can finish up the details and get this 
information out to all interested parties. I can tell you that the mediation 
will be held at the Enron Building at 1400 Smith Street in Houston.  A 
conference room and 3-4 breakout rooms have been reserved.  If you have any 
other questions, Twanda's # is 713-853-9402.  Richard Sanders # is 
713-853-5587.  

	[email-masked]
	05/23/00 11:11 AM
		 
		 To: Cheryl Kondo/Enron Communications@Enron Communications
		 cc: 
		 Subject: RE: Citgo Pipeline rupture

What are the actual meeting times for the meeting on June 8th, and what is
the floor or room number and street address for the meeting place?  Thanks.

> ----------
> From:  [email-masked][SMTP:[email-masked]]
> Sent:  Tuesday, May 23, 2000 12:40 PM
> To:  [email-masked]; Stogsdill, Dale; Hasseman, Dean; Merdian,
> Jane; [email-masked]
> Cc:  [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject:  Citgo Pipeline rupture
>
>
>
> This is to inform you that Richard Sanders will be taking over for Kenton
> Erwin
> as in-house counsel in the above matter.  Richard is the Enron North
> America
> attorney who manages litigation matters and will attend the June 8
> mediation.
> Richard's phone number in Houston is 713-853-5587.  Please direct all
> future
> questions and comments to Richard.
>
>

 - att1.htm